ff-cms:
  image: docker.registry.jk-effects.cloud/ehrenamt/ff-webpage/cms:<version>
  container_name: ff_cms
  restart: unless-stopped
  environment:
    - DATABASE_CLIENT=mysql
    - DATABASE_HOST=ff-db
    - DATABASE_NAME=ffcms
    - DATABASE_USERNAME=cms
    - DATABASE_PASSWORD=<dbuserpasswd>
    - JWT_SECRET=<random string>
    - ADMIN_JWT_SECRET=<random string>
    - APP_KEYS=<random string> # oder<random string>,<random string>,...
    - API_TOKEN_SALT=<random string>
    - TRANSFER_TOKEN_SALT=<random string>
  volumes:
    - <volume|local path>:/app/public/uploads
  ports:
    - "1337:1337"